Results 1 to 3 of 3
  1. #1
    Star Lounger
    Join Date
    May 2010
    Location
    New Mexico
    Posts
    55
    Thanks
    12
    Thanked 1 Time in 1 Post

    Question Secunia PSI says I need to update node.js. What's that?

    Secunia PSI says I need to update node.js. What's that?

    I updated the 64-bit version, but there's apparently a 32-bit version somewhere.

    Do I need this thing? If not, how do I get rid of it?

    Cheers,

    Keff

  2. #2
    4 Star Lounger
    Join Date
    Dec 2009
    Location
    Paducah, Kentucky
    Posts
    425
    Thanks
    40
    Thanked 67 Times in 64 Posts
    You may be able to decide if you read this description at Wikipedia.

  3. The Following User Says Thank You to RockE For This Useful Post:

    Keffdoak (2016-07-25)

  4. #3
    Star Lounger
    Join Date
    May 2010
    Location
    New Mexico
    Posts
    55
    Thanks
    12
    Thanked 1 Time in 1 Post
    Thanks. I'll ignore the 32-bit update.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •